Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Node version #29

Closed
JimmyMow opened this issue Oct 27, 2017 · 2 comments
Labels

Comments

@JimmyMow
Copy link

@JimmyMow JimmyMow commented Oct 27, 2017

Required Node version is low. Any chance you could be more flexible?

Potentially: >=6.x or something

@danielcaldas

This comment has been minimized.

Copy link
Owner

@danielcaldas danielcaldas commented Oct 29, 2017

Hey there @JimmyMow, I actually tested react-d3-graph with latest LTS node version 6.11.5 so the specification you suggested is indeed more accurate. Thank you, this will soon be updated 👍

@danielcaldas

This comment has been minimized.

Copy link
Owner

@danielcaldas danielcaldas commented Nov 1, 2017

Updated in #32. Closing this.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.